body
{
    color: #010101;
}

#navbar-inverse
{
    background-color: #010101;
}

a.btn, button 
{
    background-color: #ec008c;

    border: 2px solid #ec008c;
    border-radius: 4px;
    color: #FFFFF;
}

a.btn:hover, button:hover, a.btn:focus, button:focus {
}



#main-footer {
    border: 0;
    font-size: 12px;
}

#main-footer img {
    margin-bottom: 0px;
}